 *{
 	font-family: Georgia; font-size: 15px;
 }

 p + p + p {

	color: teal;
}
h1{
	font-size:30px ;
}

section li  {
	list-style-type: square;
}
section li + li {
	list-style-type: square;
}


section li + li + li {
	list-style-type: square;
}

section li + li + li + li{
	list-style-type: square;
}

section img {
	border-radius: 50%; width: 100px; height: 100px;
}

p ~ p ~ p ~ p {
	text-align:  center;
}

section > ul{
letter-spacing: 5px;
}